# Copyright (C) 2017 Warranties and Returns for WooCommerce
# This file is distributed under the same license as the Warranties and Returns for WooCommerce package.
msgid ""
msgstr ""
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-"
"warranties-and-returns\n"
"POT-Creation-Date: 2018-08-12 12:51:53+00:00\n"
"PO-Revision-Date: 2017-08-03 13:24+0200\n"
"Last-Translator: dzeriho@gmail.com <support@mihajlovicnenad.com>\n"
"Language-Team: Slovak\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Poedit-KeywordsList: __;_e;_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: includes/war-public.php:19
msgid "says"
msgstr ""

#: includes/war-public.php:24
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/war-public.php:30
msgid "%1$s at %2$s"
msgstr ""

#: includes/war-public.php:30
msgid "(Edit)"
msgstr ""

#: includes/war-settings.php:14 includes/war-settings.php:24
#: woocommerce-warranties-and-returns.php:3095
msgid "None"
msgstr ""

#. #-#-#-#-#  wcwar-en_UK.pot (Warranties and Returns for WooCommerce 4.1.0)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: includes/war-settings.php:33
msgid "Warranties and Returns for WooCommerce"
msgstr ""

#: includes/war-settings.php:34
msgid "Settings page for Warranties and Returns for WooCommerce!"
msgstr ""

#: includes/war-settings.php:37
msgid "More plugins and themes?"
msgstr ""

#: includes/war-settings.php:41
msgid "Documentation and Plugin Guide"
msgstr ""

#: includes/war-settings.php:46
msgid "Warranties"
msgstr ""

#: includes/war-settings.php:47
msgid "Warranties Options"
msgstr ""

#: includes/war-settings.php:50
msgid "Returns"
msgstr ""

#: includes/war-settings.php:51
msgid "Returns Options"
msgstr ""

#: includes/war-settings.php:54
msgid "E-Mail"
msgstr ""

#: includes/war-settings.php:55
msgid "E-Mail Options"
msgstr ""

#: includes/war-settings.php:58
msgid "Installation"
msgstr ""

#: includes/war-settings.php:59
msgid "Installation Options"
msgstr ""

#: includes/war-settings.php:65
msgid "Request Page"
msgstr ""

#: includes/war-settings.php:67
msgid ""
"Please select the page for requesting warranties. Check Documentation FAQ if "
"the page was not created automatically."
msgstr ""

#: includes/war-settings.php:75
msgid "Init Action"
msgstr ""

#: includes/war-settings.php:77
msgid ""
"Change default plugin initialization action on single product pages. Use "
"actions done in your content-single-product.php file. Please enter action in "
"the following format action_name:priority."
msgstr ""

#: includes/war-settings.php:84
msgid "Plugin Scripts"
msgstr ""

#: includes/war-settings.php:86
msgid ""
"Check this option to enable plugin scripts in all pages. This option fixes "
"issues in Quick Views."
msgstr ""

#: includes/war-settings.php:93
msgid "Customer Request Display Mode"
msgstr ""

#: includes/war-settings.php:95
msgid "Select display mode for the Single Warranty/Return Customer Post."
msgstr ""

#: includes/war-settings.php:106
msgid "Heading Size"
msgstr ""

#: includes/war-settings.php:108
msgid "Select heading size of warranty titles on single product pages."
msgstr ""

#: includes/war-settings.php:124
msgid "Default Warranty"
msgstr ""

#: includes/war-settings.php:126
msgid ""
"Products without warranties can have a default warranty. Please select "
"warranty preset."
msgstr ""

#: includes/war-settings.php:134 woocommerce-warranties-and-returns.php:210
#: woocommerce-warranties-and-returns.php:211
#: woocommerce-warranties-and-returns.php:2616
msgid "Warranty Status"
msgstr ""

#: includes/war-settings.php:136
msgid "Select status for the newly submitted warranty request posts."
msgstr ""

#: includes/war-settings.php:140
msgid "Draft"
msgstr ""

#: includes/war-settings.php:141
msgid "Published"
msgstr ""

#: includes/war-settings.php:142
msgid "Pending"
msgstr ""

#: includes/war-settings.php:148
msgid "Multi Requests"
msgstr ""

#: includes/war-settings.php:150
msgid ""
"Check this option to enable multi requests in the defined warranty period. "
"New requests will available upon completing the previous requests."
msgstr ""

#: includes/war-settings.php:157
msgid "Guest Requests"
msgstr ""

#: includes/war-settings.php:159
msgid ""
"Guests can access warranties using their Order ID and an E-Mail address to "
"confirm their identity. Check this option if you want to allow guests to "
"request warranties and returns."
msgstr ""

#: includes/war-settings.php:166
msgid "Admin Warranties"
msgstr ""

#: includes/war-settings.php:168
msgid ""
"If checked admins will have the ability to create warranty requests for "
"items without warranties."
msgstr ""

#: includes/war-settings.php:175
msgid "Warranty Form"
msgstr ""

#: includes/war-settings.php:177
msgid "Use the manager to create a warranty form."
msgstr ""

#: includes/war-settings.php:185
msgid "Show/Hide Warranty Info"
msgstr ""

#: includes/war-settings.php:187
msgid ""
"Check this option to hide warranty information in WooCommerce Order E-Mails "
"notifications."
msgstr ""

#: includes/war-settings.php:194
msgid "From Name"
msgstr ""

#: includes/war-settings.php:196
msgid "Enter email From Name: which should appear in quick emails."
msgstr ""

#: includes/war-settings.php:203
msgid "Reply To"
msgstr ""

#: includes/war-settings.php:205
msgid ""
"Enter email address that will appear as a Reply To: address in quick emails."
msgstr ""

#: includes/war-settings.php:212
msgid "BCC Copies"
msgstr ""

#: includes/war-settings.php:214
msgid ""
"Enter E-Mail addresses separated by comma to send BCC copies of quick emails."
msgstr ""

#: includes/war-settings.php:223
msgid "Enable Returns"
msgstr ""

#: includes/war-settings.php:225
msgid ""
"This option will enable the in store returns. Set your return period in "
"which the items can be sent back by customers with a refund."
msgstr ""

#: includes/war-settings.php:232
msgid "Return Limit"
msgstr ""

#: includes/war-settings.php:234
msgid ""
"Number of days for returning items upon order completition. If 0 is set, "
"items will have a lifetime return period."
msgstr ""

#: includes/war-settings.php:246
msgid "Returns Without a Warranty"
msgstr ""

#: includes/war-settings.php:248
msgid "If checked, returns will be available for items that have no warranty."
msgstr ""

#: templates/comments-request.php:11
msgid "One comment on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s comments on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: templates/comments-request.php:22
msgid "Comment navigation"
msgstr ""

#: templates/comments-request.php:23
msgid "&larr; Older Comments"
msgstr ""

#: templates/comments-request.php:24
msgid "Newer Comments &rarr;"
msgstr ""

#: templates/comments-request.php:31
msgid "Comments for this request are closed."
msgstr ""

#: templates/content-request-old.php:35 templates/content-request-old.php:104
#: templates/content-request.php:32 templates/content-request.php:100
msgid "Request Type"
msgstr ""

#: templates/content-request-old.php:42 templates/content-request-old.php:111
#: templates/content-request.php:39 templates/content-request.php:107
#: woocommerce-warranties-and-returns.php:2673
#: woocommerce-warranties-and-returns.php:2811
msgid "Return"
msgstr ""

#: templates/content-request-old.php:45 templates/content-request-old.php:114
#: templates/content-request.php:42 templates/content-request.php:110
#: woocommerce-warranties-and-returns.php:1688
#: woocommerce-warranties-and-returns.php:2249
#: woocommerce-warranties-and-returns.php:2676
#: woocommerce-warranties-and-returns.php:2814
#: woocommerce-warranties-and-returns.php:5258
#: woocommerce-warranties-and-returns.php:5289
msgid "Warranty"
msgstr ""

#: templates/content-request-old.php:47 templates/content-request-old.php:116
#: templates/content-request.php:44 templates/content-request.php:112
#: woocommerce-warranties-and-returns.php:2250
msgid "Status"
msgstr ""

#: templates/content-request-old.php:50 templates/content-request-old.php:119
#: templates/content-request.php:47 templates/content-request.php:115
#: woocommerce-warranties-and-returns.php:271
#: woocommerce-warranties-and-returns.php:2681
#: woocommerce-warranties-and-returns.php:2818
#: woocommerce-warranties-and-returns.php:3070
#: woocommerce-warranties-and-returns.php:3872
msgid "New"
msgstr ""

#: templates/content-request-old.php:53 templates/content-request-old.php:122
#: templates/content-request.php:50 templates/content-request.php:118
#: woocommerce-warranties-and-returns.php:272
#: woocommerce-warranties-and-returns.php:2685
#: woocommerce-warranties-and-returns.php:2821
#: woocommerce-warranties-and-returns.php:3073
#: woocommerce-warranties-and-returns.php:3876
msgid "Processing"
msgstr ""

#: templates/content-request-old.php:56 templates/content-request-old.php:125
#: templates/content-request.php:53 templates/content-request.php:121
#: woocommerce-warranties-and-returns.php:273
#: woocommerce-warranties-and-returns.php:2345
#: woocommerce-warranties-and-returns.php:2689
#: woocommerce-warranties-and-returns.php:2824
#: woocommerce-warranties-and-returns.php:3076
#: woocommerce-warranties-and-returns.php:3880
msgid "Completed"
msgstr ""

#: templates/content-request-old.php:59 templates/content-request-old.php:128
#: templates/content-request.php:56 templates/content-request.php:124
#: woocommerce-warranties-and-returns.php:274
#: woocommerce-warranties-and-returns.php:2693
#: woocommerce-warranties-and-returns.php:2827
#: woocommerce-warranties-and-returns.php:3079
#: woocommerce-warranties-and-returns.php:3884
msgid "Rejected"
msgstr ""

#: templates/content-request-old.php:61 templates/content-request-old.php:130
#: templates/content-request.php:58 templates/content-request.php:126
msgid "Requested on"
msgstr ""

#: templates/content-request-old.php:77 templates/content-request.php:74
msgid "You should not be here."
msgstr ""

#: templates/content-request-old.php:152
msgid ""
"Warranty requests for users that are not logged in are allowed. Please fill "
"in the form bellow to view your warranty request."
msgstr ""

#: templates/content-request-old.php:154 templates/content-request.php:150
#: woocommerce-warranties-and-returns.php:5109
msgid "Enter your E-Mail address"
msgstr ""

#: templates/content-request-old.php:154 templates/content-request-old.php:158
#: templates/content-request.php:150 templates/content-request.php:154
#: woocommerce-warranties-and-returns.php:4931
#: woocommerce-warranties-and-returns.php:5109
#: woocommerce-warranties-and-returns.php:5113
msgid "Required"
msgstr ""

#: templates/content-request-old.php:158 templates/content-request.php:154
#: woocommerce-warranties-and-returns.php:5113
msgid "Enter your order ID"
msgstr ""

#: templates/content-request-old.php:160 templates/content-request.php:156
#: woocommerce-warranties-and-returns.php:5115
msgid "* Please fill in all required fields to continue."
msgstr ""

#: templates/content-request-old.php:164 templates/content-request.php:160
#: woocommerce-warranties-and-returns.php:5119
msgid "Continue"
msgstr ""

#: templates/content-request-old.php:174 templates/content-request.php:170
msgid "Guest warranties are not allowed!"
msgstr ""

#: templates/content-request-old.php:175 templates/content-request.php:171
#: woocommerce-warranties-and-returns.php:5130
msgid ""
"Warranty requests for users that are not logged in are not allowed. Please "
"login to continue."
msgstr ""

#: templates/content-request.php:148
msgid ""
"Warranty requests for users that are not logged in are allowed. Please fill "
"in the form below to view your warranty request."
msgstr ""

#: woocommerce-warranties-and-returns.php:149
#: woocommerce-warranties-and-returns.php:2446
#: woocommerce-warranties-and-returns.php:2482
#: woocommerce-warranties-and-returns.php:2522
msgid "Request Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:187
msgid "Warranty Presets"
msgstr ""

#: woocommerce-warranties-and-returns.php:188
msgid "Warranty Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:189
msgid "Search Warranty Presets"
msgstr ""

#: woocommerce-warranties-and-returns.php:190
msgid "All Warranty Presets"
msgstr ""

#: woocommerce-warranties-and-returns.php:191
msgid "Parent Warranty Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:192
msgid "Parent Warranty Preset:"
msgstr ""

#: woocommerce-warranties-and-returns.php:193
msgid "Edit Warranty Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:194
msgid "Update Warranty Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:195
msgid "Add New Warranty Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:196
msgid "New Warranty Name Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:212
msgid "Search Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:213
msgid "All Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:214
msgid "Parent Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:215
msgid "Parent Warranty:"
msgstr ""

#: woocommerce-warranties-and-returns.php:216
msgid "Edit Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:217
msgid "Update Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:218
msgid "Add New Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:219
msgid "New Warranty Name"
msgstr ""

#: woocommerce-warranties-and-returns.php:234
#: woocommerce-warranties-and-returns.php:239
#: woocommerce-warranties-and-returns.php:311
#: woocommerce-warranties-and-returns.php:5374
msgid "Warranties and Returns"
msgstr ""

#: woocommerce-warranties-and-returns.php:236
msgid "Warranty and Returns Requests"
msgstr ""

#: woocommerce-warranties-and-returns.php:237
msgid "Warranty and Return Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:238
msgid "All Requests"
msgstr ""

#: woocommerce-warranties-and-returns.php:240
msgid "No requests found"
msgstr ""

#: woocommerce-warranties-and-returns.php:241
msgid "Edit Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:242
#: woocommerce-warranties-and-returns.php:243
msgid "Create a Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:244
msgid "Parent Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:245
#: woocommerce-warranties-and-returns.php:2334
#: woocommerce-warranties-and-returns.php:2338
#: woocommerce-warranties-and-returns.php:2346
#: woocommerce-warranties-and-returns.php:2350
#: woocommerce-warranties-and-returns.php:2354
#: woocommerce-warranties-and-returns.php:2681
#: woocommerce-warranties-and-returns.php:2682
#: woocommerce-warranties-and-returns.php:2685
#: woocommerce-warranties-and-returns.php:2686
#: woocommerce-warranties-and-returns.php:2689
#: woocommerce-warranties-and-returns.php:2690
#: woocommerce-warranties-and-returns.php:2693
#: woocommerce-warranties-and-returns.php:2694
#: woocommerce-warranties-and-returns.php:3872
#: woocommerce-warranties-and-returns.php:3873
#: woocommerce-warranties-and-returns.php:3876
#: woocommerce-warranties-and-returns.php:3877
#: woocommerce-warranties-and-returns.php:3880
#: woocommerce-warranties-and-returns.php:3881
#: woocommerce-warranties-and-returns.php:3884
#: woocommerce-warranties-and-returns.php:3885
msgid "View Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:246
msgid "Search Requests"
msgstr ""

#: woocommerce-warranties-and-returns.php:352
#: woocommerce-warranties-and-returns.php:392
#: woocommerce-warranties-and-returns.php:676
#: woocommerce-warranties-and-returns.php:916
#: woocommerce-warranties-and-returns.php:1094
#: woocommerce-warranties-and-returns.php:1344
#: woocommerce-warranties-and-returns.php:1519
#: woocommerce-warranties-and-returns.php:1587
#: woocommerce-warranties-and-returns.php:1765
msgid "Additional warranty price"
msgstr ""

#: woocommerce-warranties-and-returns.php:354
#: woocommerce-warranties-and-returns.php:394
#: woocommerce-warranties-and-returns.php:678
#: woocommerce-warranties-and-returns.php:918
#: woocommerce-warranties-and-returns.php:1096
#: woocommerce-warranties-and-returns.php:1346
#: woocommerce-warranties-and-returns.php:1521
#: woocommerce-warranties-and-returns.php:1589
#: woocommerce-warranties-and-returns.php:1767
msgid "Enter additional price for this warranty."
msgstr ""

#: woocommerce-warranties-and-returns.php:357
#: woocommerce-warranties-and-returns.php:397
#: woocommerce-warranties-and-returns.php:620
#: woocommerce-warranties-and-returns.php:681
#: woocommerce-warranties-and-returns.php:825
#: woocommerce-warranties-and-returns.php:921
#: woocommerce-warranties-and-returns.php:1038
#: woocommerce-warranties-and-returns.php:1099
#: woocommerce-warranties-and-returns.php:1349
#: woocommerce-warranties-and-returns.php:1463
#: woocommerce-warranties-and-returns.php:1524
#: woocommerce-warranties-and-returns.php:1592
#: woocommerce-warranties-and-returns.php:1709
#: woocommerce-warranties-and-returns.php:1770
msgid "Warranty period type"
msgstr ""

#: woocommerce-warranties-and-returns.php:359
#: woocommerce-warranties-and-returns.php:399
#: woocommerce-warranties-and-returns.php:585
#: woocommerce-warranties-and-returns.php:607
#: woocommerce-warranties-and-returns.php:625
#: woocommerce-warranties-and-returns.php:683
#: woocommerce-warranties-and-returns.php:768
#: woocommerce-warranties-and-returns.php:807
#: woocommerce-warranties-and-returns.php:832
#: woocommerce-warranties-and-returns.php:923
#: woocommerce-warranties-and-returns.php:1003
#: woocommerce-warranties-and-returns.php:1025
#: woocommerce-warranties-and-returns.php:1043
#: woocommerce-warranties-and-returns.php:1101
#: woocommerce-warranties-and-returns.php:1351
#: woocommerce-warranties-and-returns.php:1450
#: woocommerce-warranties-and-returns.php:1468
#: woocommerce-warranties-and-returns.php:1526
#: woocommerce-warranties-and-returns.php:1594
#: woocommerce-warranties-and-returns.php:1696
#: woocommerce-warranties-and-returns.php:1714
#: woocommerce-warranties-and-returns.php:1772
#: woocommerce-warranties-and-returns.php:2036
msgid "Not selected"
msgstr ""

#: woocommerce-warranties-and-returns.php:360
#: woocommerce-warranties-and-returns.php:400
#: woocommerce-warranties-and-returns.php:626
#: woocommerce-warranties-and-returns.php:684
#: woocommerce-warranties-and-returns.php:833
#: woocommerce-warranties-and-returns.php:924
#: woocommerce-warranties-and-returns.php:1044
#: woocommerce-warranties-and-returns.php:1102
#: woocommerce-warranties-and-returns.php:1352
#: woocommerce-warranties-and-returns.php:1469
#: woocommerce-warranties-and-returns.php:1527
#: woocommerce-warranties-and-returns.php:1595
#: woocommerce-warranties-and-returns.php:1715
#: woocommerce-warranties-and-returns.php:1773
msgid "Days"
msgstr ""

#: woocommerce-warranties-and-returns.php:361
#: woocommerce-warranties-and-returns.php:401
#: woocommerce-warranties-and-returns.php:627
#: woocommerce-warranties-and-returns.php:685
#: woocommerce-warranties-and-returns.php:834
#: woocommerce-warranties-and-returns.php:925
#: woocommerce-warranties-and-returns.php:1045
#: woocommerce-warranties-and-returns.php:1103
#: woocommerce-warranties-and-returns.php:1353
#: woocommerce-warranties-and-returns.php:1470
#: woocommerce-warranties-and-returns.php:1528
#: woocommerce-warranties-and-returns.php:1596
#: woocommerce-warranties-and-returns.php:1716
#: woocommerce-warranties-and-returns.php:1774
msgid "Weeks"
msgstr ""

#: woocommerce-warranties-and-returns.php:362
#: woocommerce-warranties-and-returns.php:402
#: woocommerce-warranties-and-returns.php:628
#: woocommerce-warranties-and-returns.php:686
#: woocommerce-warranties-and-returns.php:835
#: woocommerce-warranties-and-returns.php:926
#: woocommerce-warranties-and-returns.php:1046
#: woocommerce-warranties-and-returns.php:1104
#: woocommerce-warranties-and-returns.php:1354
#: woocommerce-warranties-and-returns.php:1471
#: woocommerce-warranties-and-returns.php:1529
#: woocommerce-warranties-and-returns.php:1597
#: woocommerce-warranties-and-returns.php:1717
#: woocommerce-warranties-and-returns.php:1775
msgid "Months"
msgstr ""

#: woocommerce-warranties-and-returns.php:363
#: woocommerce-warranties-and-returns.php:403
#: woocommerce-warranties-and-returns.php:629
#: woocommerce-warranties-and-returns.php:687
#: woocommerce-warranties-and-returns.php:836
#: woocommerce-warranties-and-returns.php:927
#: woocommerce-warranties-and-returns.php:1047
#: woocommerce-warranties-and-returns.php:1105
#: woocommerce-warranties-and-returns.php:1355
#: woocommerce-warranties-and-returns.php:1472
#: woocommerce-warranties-and-returns.php:1530
#: woocommerce-warranties-and-returns.php:1598
#: woocommerce-warranties-and-returns.php:1718
#: woocommerce-warranties-and-returns.php:1776
msgid "Years"
msgstr ""

#: woocommerce-warranties-and-returns.php:364
#: woocommerce-warranties-and-returns.php:404
#: woocommerce-warranties-and-returns.php:630
#: woocommerce-warranties-and-returns.php:688
#: woocommerce-warranties-and-returns.php:837
#: woocommerce-warranties-and-returns.php:928
#: woocommerce-warranties-and-returns.php:1048
#: woocommerce-warranties-and-returns.php:1106
#: woocommerce-warranties-and-returns.php:1356
#: woocommerce-warranties-and-returns.php:1473
#: woocommerce-warranties-and-returns.php:1531
#: woocommerce-warranties-and-returns.php:1599
#: woocommerce-warranties-and-returns.php:1719
#: woocommerce-warranties-and-returns.php:1777
#: woocommerce-warranties-and-returns.php:2893
msgid "Lifetime"
msgstr ""

#: woocommerce-warranties-and-returns.php:366
#: woocommerce-warranties-and-returns.php:406
#: woocommerce-warranties-and-returns.php:632
#: woocommerce-warranties-and-returns.php:690
#: woocommerce-warranties-and-returns.php:826
#: woocommerce-warranties-and-returns.php:930
#: woocommerce-warranties-and-returns.php:1050
#: woocommerce-warranties-and-returns.php:1108
#: woocommerce-warranties-and-returns.php:1358
#: woocommerce-warranties-and-returns.php:1475
#: woocommerce-warranties-and-returns.php:1533
#: woocommerce-warranties-and-returns.php:1601
#: woocommerce-warranties-and-returns.php:1721
#: woocommerce-warranties-and-returns.php:1779
msgid "Select warranty period type."
msgstr ""

#: woocommerce-warranties-and-returns.php:369
#: woocommerce-warranties-and-returns.php:409
#: woocommerce-warranties-and-returns.php:635
#: woocommerce-warranties-and-returns.php:693
#: woocommerce-warranties-and-returns.php:845
#: woocommerce-warranties-and-returns.php:933
#: woocommerce-warranties-and-returns.php:1053
#: woocommerce-warranties-and-returns.php:1111
#: woocommerce-warranties-and-returns.php:1361
#: woocommerce-warranties-and-returns.php:1478
#: woocommerce-warranties-and-returns.php:1536
#: woocommerce-warranties-and-returns.php:1604
#: woocommerce-warranties-and-returns.php:1724
#: woocommerce-warranties-and-returns.php:1782
msgid "Warranty period"
msgstr ""

#: woocommerce-warranties-and-returns.php:371
#: woocommerce-warranties-and-returns.php:411
#: woocommerce-warranties-and-returns.php:637
#: woocommerce-warranties-and-returns.php:695
#: woocommerce-warranties-and-returns.php:846
#: woocommerce-warranties-and-returns.php:935
#: woocommerce-warranties-and-returns.php:1055
#: woocommerce-warranties-and-returns.php:1113
#: woocommerce-warranties-and-returns.php:1363
#: woocommerce-warranties-and-returns.php:1480
#: woocommerce-warranties-and-returns.php:1538
#: woocommerce-warranties-and-returns.php:1606
#: woocommerce-warranties-and-returns.php:1726
#: woocommerce-warranties-and-returns.php:1784
msgid "Enter warranty period."
msgstr ""

#: woocommerce-warranties-and-returns.php:374
#: woocommerce-warranties-and-returns.php:414
#: woocommerce-warranties-and-returns.php:640
#: woocommerce-warranties-and-returns.php:698
#: woocommerce-warranties-and-returns.php:857
#: woocommerce-warranties-and-returns.php:938
#: woocommerce-warranties-and-returns.php:1058
#: woocommerce-warranties-and-returns.php:1116
#: woocommerce-warranties-and-returns.php:1366
#: woocommerce-warranties-and-returns.php:1483
#: woocommerce-warranties-and-returns.php:1541
#: woocommerce-warranties-and-returns.php:1609
#: woocommerce-warranties-and-returns.php:1729
#: woocommerce-warranties-and-returns.php:1787
msgid "Warranty description (optional)"
msgstr ""

#: woocommerce-warranties-and-returns.php:376
#: woocommerce-warranties-and-returns.php:416
#: woocommerce-warranties-and-returns.php:642
#: woocommerce-warranties-and-returns.php:700
#: woocommerce-warranties-and-returns.php:859
#: woocommerce-warranties-and-returns.php:940
#: woocommerce-warranties-and-returns.php:1060
#: woocommerce-warranties-and-returns.php:1118
#: woocommerce-warranties-and-returns.php:1485
#: woocommerce-warranties-and-returns.php:1543
#: woocommerce-warranties-and-returns.php:1611
#: woocommerce-warranties-and-returns.php:1731
#: woocommerce-warranties-and-returns.php:1789
msgid "Enter warranty description."
msgstr ""

#: woocommerce-warranties-and-returns.php:380
#: woocommerce-warranties-and-returns.php:420
#: woocommerce-warranties-and-returns.php:646
#: woocommerce-warranties-and-returns.php:704
#: woocommerce-warranties-and-returns.php:875
#: woocommerce-warranties-and-returns.php:944
#: woocommerce-warranties-and-returns.php:1064
#: woocommerce-warranties-and-returns.php:1122
#: woocommerce-warranties-and-returns.php:1372
#: woocommerce-warranties-and-returns.php:1489
#: woocommerce-warranties-and-returns.php:1547
#: woocommerce-warranties-and-returns.php:1615
#: woocommerce-warranties-and-returns.php:1735
#: woocommerce-warranties-and-returns.php:1793
msgid "Warranty thumbnail (optional)"
msgstr ""

#: woocommerce-warranties-and-returns.php:382
#: woocommerce-warranties-and-returns.php:422
#: woocommerce-warranties-and-returns.php:648
#: woocommerce-warranties-and-returns.php:706
#: woocommerce-warranties-and-returns.php:869
#: woocommerce-warranties-and-returns.php:946
#: woocommerce-warranties-and-returns.php:1066
#: woocommerce-warranties-and-returns.php:1124
#: woocommerce-warranties-and-returns.php:1374
#: woocommerce-warranties-and-returns.php:1491
#: woocommerce-warranties-and-returns.php:1549
#: woocommerce-warranties-and-returns.php:1617
#: woocommerce-warranties-and-returns.php:1737
#: woocommerce-warranties-and-returns.php:1795
msgid "Add warranty thumbnail"
msgstr ""

#: woocommerce-warranties-and-returns.php:568
#: woocommerce-warranties-and-returns.php:749
#: woocommerce-warranties-and-returns.php:986
#: woocommerce-warranties-and-returns.php:1448
#: woocommerce-warranties-and-returns.php:1694
msgid "Select warranty type"
msgstr ""

#: woocommerce-warranties-and-returns.php:570
#: woocommerce-warranties-and-returns.php:755
#: woocommerce-warranties-and-returns.php:988
#: woocommerce-warranties-and-returns.php:2027
#: woocommerce-warranties-and-returns.php:2386
#: woocommerce-warranties-and-returns.php:2394
msgid "No warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:571
#: woocommerce-warranties-and-returns.php:756
#: woocommerce-warranties-and-returns.php:989
msgid "Preset warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:572
#: woocommerce-warranties-and-returns.php:757
#: woocommerce-warranties-and-returns.php:990
msgid "Quick warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:574
#: woocommerce-warranties-and-returns.php:750
#: woocommerce-warranties-and-returns.php:992
msgid "Select preset warranty or add quick product warranty."
msgstr ""

#: woocommerce-warranties-and-returns.php:583
#: woocommerce-warranties-and-returns.php:780
#: woocommerce-warranties-and-returns.php:1001
msgid "Select warranty preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:596
#: woocommerce-warranties-and-returns.php:781
#: woocommerce-warranties-and-returns.php:1014
msgid ""
"Select warranty preset to use with the current product. Warranty presets can "
"be set in Products &gt; Warranty Presets."
msgstr ""

#: woocommerce-warranties-and-returns.php:605
#: woocommerce-warranties-and-returns.php:800
#: woocommerce-warranties-and-returns.php:1023
msgid "Select quick warranty type"
msgstr ""

#: woocommerce-warranties-and-returns.php:608
#: woocommerce-warranties-and-returns.php:808
#: woocommerce-warranties-and-returns.php:1026
#: woocommerce-warranties-and-returns.php:1451
#: woocommerce-warranties-and-returns.php:1697
msgid "Included warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:609
#: woocommerce-warranties-and-returns.php:809
#: woocommerce-warranties-and-returns.php:1027
#: woocommerce-warranties-and-returns.php:1452
#: woocommerce-warranties-and-returns.php:1698
msgid "Paid warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:611
#: woocommerce-warranties-and-returns.php:801
#: woocommerce-warranties-and-returns.php:1029
#: woocommerce-warranties-and-returns.php:1454
#: woocommerce-warranties-and-returns.php:1700
msgid ""
"Warranties can be included or paid as an add-on. Choose your warranty type."
msgstr ""

#: woocommerce-warranties-and-returns.php:645
#: woocommerce-warranties-and-returns.php:703
#: woocommerce-warranties-and-returns.php:868
#: woocommerce-warranties-and-returns.php:943
#: woocommerce-warranties-and-returns.php:1063
#: woocommerce-warranties-and-returns.php:1121
#: woocommerce-warranties-and-returns.php:1488
#: woocommerce-warranties-and-returns.php:1546
#: woocommerce-warranties-and-returns.php:1734
#: woocommerce-warranties-and-returns.php:1792
msgid "Thumbnail preview"
msgstr ""

#: woocommerce-warranties-and-returns.php:657
#: woocommerce-warranties-and-returns.php:895
#: woocommerce-warranties-and-returns.php:1075
#: woocommerce-warranties-and-returns.php:1500
#: woocommerce-warranties-and-returns.php:1746
msgid "Add No Warranty option"
msgstr ""

#: woocommerce-warranties-and-returns.php:659
#: woocommerce-warranties-and-returns.php:896
#: woocommerce-warranties-and-returns.php:1077
#: woocommerce-warranties-and-returns.php:1502
#: woocommerce-warranties-and-returns.php:1748
msgid "To enable product purchases without a paid warranty check this option."
msgstr ""

#: woocommerce-warranties-and-returns.php:716
#: woocommerce-warranties-and-returns.php:956
#: woocommerce-warranties-and-returns.php:1134
#: woocommerce-warranties-and-returns.php:1559
#: woocommerce-warranties-and-returns.php:1805
msgid "Add paid warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:868
msgid "No image"
msgstr ""

#: woocommerce-warranties-and-returns.php:877
msgid "Add a warranty thumbnail."
msgstr ""

#: woocommerce-warranties-and-returns.php:984
msgid "Item Warranties"
msgstr ""

#: woocommerce-warranties-and-returns.php:1368
msgid "Enter warranty descriptio."
msgstr ""

#: woocommerce-warranties-and-returns.php:1883
msgid "Delete?"
msgstr ""

#: woocommerce-warranties-and-returns.php:1884
msgid "Not selected."
msgstr ""

#: woocommerce-warranties-and-returns.php:1885
msgid "Deleted!"
msgstr ""

#: woocommerce-warranties-and-returns.php:1886
msgid "Error!"
msgstr ""

#: woocommerce-warranties-and-returns.php:1887
msgid "Load?"
msgstr ""

#: woocommerce-warranties-and-returns.php:1888
msgid "Loaded!"
msgstr ""

#: woocommerce-warranties-and-returns.php:1889
msgid "Template name?"
msgstr ""

#: woocommerce-warranties-and-returns.php:1890
msgid "Missing email or name."
msgstr ""

#: woocommerce-warranties-and-returns.php:1891
msgid "Send Email?"
msgstr ""

#: woocommerce-warranties-and-returns.php:1892
msgid "Saved!"
msgstr ""

#: woocommerce-warranties-and-returns.php:1893
msgid "Email sent!"
msgstr ""

#: woocommerce-warranties-and-returns.php:1991
#: woocommerce-warranties-and-returns.php:2429
#: woocommerce-warranties-and-returns.php:5258
#: woocommerce-warranties-and-returns.php:5289
msgid "Included Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2008
#: woocommerce-warranties-and-returns.php:2056
msgid "Lifetime Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2023
msgid "Select Warranty Options"
msgstr ""

#: woocommerce-warranties-and-returns.php:2037
msgid "Purchase this product without any warranty options."
msgstr ""

#: woocommerce-warranties-and-returns.php:2226
#: woocommerce-warranties-and-returns.php:5183
msgid "Available Warranties for this Order"
msgstr ""

#: woocommerce-warranties-and-returns.php:2231
#: woocommerce-warranties-and-returns.php:4131
#: woocommerce-warranties-and-returns.php:4396
#: woocommerce-warranties-and-returns.php:4683
#: woocommerce-warranties-and-returns.php:5188
msgid "Your warranties will be available once your order is complete."
msgstr ""

#: woocommerce-warranties-and-returns.php:2235
msgid "Pending order"
msgstr ""

#: woocommerce-warranties-and-returns.php:2248
msgid "Product"
msgstr ""

#: woocommerce-warranties-and-returns.php:2251
msgid "Action"
msgstr ""

#: woocommerce-warranties-and-returns.php:2325
msgid "This item has been returned to the store."
msgstr ""

#: woocommerce-warranties-and-returns.php:2329
#: woocommerce-warranties-and-returns.php:2358
msgid "Pending review"
msgstr ""

#: woocommerce-warranties-and-returns.php:2333
msgid "Return rejected"
msgstr ""

#: woocommerce-warranties-and-returns.php:2337
msgid "Return requested"
msgstr ""

#: woocommerce-warranties-and-returns.php:2349
msgid "Warranty rejected"
msgstr ""

#: woocommerce-warranties-and-returns.php:2353
msgid "Requested"
msgstr ""

#: woocommerce-warranties-and-returns.php:2378
#: woocommerce-warranties-and-returns.php:2393
#: woocommerce-warranties-and-returns.php:2486
#: woocommerce-warranties-and-returns.php:2491
#: woocommerce-warranties-and-returns.php:2495
msgid "This item was sold without warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2381
msgid ", however you can still return it to the store"
msgstr ""

#: woocommerce-warranties-and-returns.php:2382
msgid "Return available"
msgstr ""

#: woocommerce-warranties-and-returns.php:2383
msgid "Request Return"
msgstr ""

#: woocommerce-warranties-and-returns.php:2398
msgid "Warranty for this item has expired"
msgstr ""

#: woocommerce-warranties-and-returns.php:2399
msgid "Expired"
msgstr ""

#: woocommerce-warranties-and-returns.php:2441
#: woocommerce-warranties-and-returns.php:2445
#: woocommerce-warranties-and-returns.php:2478
#: woocommerce-warranties-and-returns.php:2481
msgid "Valid"
msgstr ""

#: woocommerce-warranties-and-returns.php:2467
msgid "Paid Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2615
msgid "Warranty Type"
msgstr ""

#: woocommerce-warranties-and-returns.php:2636
#: woocommerce-warranties-and-returns.php:2637
msgid "No Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2640
msgid "Warranty Expired"
msgstr ""

#: woocommerce-warranties-and-returns.php:2697
#: woocommerce-warranties-and-returns.php:2831
#: woocommerce-warranties-and-returns.php:3084
#: woocommerce-warranties-and-returns.php:3117
#: woocommerce-warranties-and-returns.php:3888
msgid "Change Request Status"
msgstr ""

#: woocommerce-warranties-and-returns.php:2738
msgid "Request for Order"
msgstr ""

#: woocommerce-warranties-and-returns.php:2738
#: woocommerce-warranties-and-returns.php:3166
msgid "Item"
msgstr ""

#: woocommerce-warranties-and-returns.php:2743
msgid "included warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2745
#: woocommerce-warranties-and-returns.php:2746
#: woocommerce-warranties-and-returns.php:2758
#: woocommerce-warranties-and-returns.php:2759
#: woocommerce-warranties-and-returns.php:2768
msgid "Create Warranty Request for this Item"
msgstr ""

#: woocommerce-warranties-and-returns.php:2745
#: woocommerce-warranties-and-returns.php:2758
msgid "In Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2754
msgid "paid warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2773
#: woocommerce-warranties-and-returns.php:2774
msgid "Please refresh"
msgstr ""

#: woocommerce-warranties-and-returns.php:2792
#: woocommerce-warranties-and-returns.php:3058
msgid "Request Status"
msgstr ""

#: woocommerce-warranties-and-returns.php:2830
msgid "View Request Status"
msgstr ""

#: woocommerce-warranties-and-returns.php:2881
msgid "Day"
msgid_plural "Days"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: woocommerce-warranties-and-returns.php:2884
msgid "Week"
msgid_plural "Weeks"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: woocommerce-warranties-and-returns.php:2887
msgid "Month"
msgid_plural "Months"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: woocommerce-warranties-and-returns.php:2890
msgid "Year"
msgid_plural "Years"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: woocommerce-warranties-and-returns.php:3008
msgid "Warranties and Returns - Request Details"
msgstr ""

#: woocommerce-warranties-and-returns.php:3026
msgid "Multiple Item Order"
msgstr ""

#: woocommerce-warranties-and-returns.php:3030
msgid "Single Item Order"
msgstr ""

#: woocommerce-warranties-and-returns.php:3055
msgid "Order "
msgstr ""

#: woocommerce-warranties-and-returns.php:3055
msgid "Manage Order"
msgstr ""

#: woocommerce-warranties-and-returns.php:3055
msgid "Manage Order "
msgstr ""

#: woocommerce-warranties-and-returns.php:3058
msgid "Parent"
msgstr ""

#: woocommerce-warranties-and-returns.php:3082
msgid "View Parent Request Status"
msgstr ""

#: woocommerce-warranties-and-returns.php:3090
msgid "Send a quick E-Mail the Customer"
msgstr ""

#: woocommerce-warranties-and-returns.php:3092
msgid "Use these variables in Emails"
msgstr ""

#: woocommerce-warranties-and-returns.php:3093
msgid "Email Template"
msgstr ""

#: woocommerce-warranties-and-returns.php:3110
msgid "Load"
msgstr ""

#: woocommerce-warranties-and-returns.php:3111
msgid "Save"
msgstr ""

#: woocommerce-warranties-and-returns.php:3112
msgid "Delete Selected"
msgstr ""

#: woocommerce-warranties-and-returns.php:3113
msgid "Send Email"
msgstr ""

#: woocommerce-warranties-and-returns.php:3140
msgid "Order ID"
msgstr ""

#: woocommerce-warranties-and-returns.php:3146
msgid "Item ID"
msgstr ""

#: woocommerce-warranties-and-returns.php:3155
msgid "Parent ID"
msgstr ""

#: woocommerce-warranties-and-returns.php:3170
msgid "Qty"
msgstr ""

#: woocommerce-warranties-and-returns.php:3172
msgid "Total"
msgstr ""

#: woocommerce-warranties-and-returns.php:3223
msgid "Product ID:"
msgstr ""

#: woocommerce-warranties-and-returns.php:3226
#: woocommerce-warranties-and-returns.php:3228
msgid "Variation ID:"
msgstr ""

#: woocommerce-warranties-and-returns.php:3228
msgid "No longer exists"
msgstr ""

#: woocommerce-warranties-and-returns.php:3232
msgid "Product SKU:"
msgstr ""

#: woocommerce-warranties-and-returns.php:3346
msgid "Add&nbsp;meta"
msgstr ""

#: woocommerce-warranties-and-returns.php:3393
msgid "After pre-tax discounts."
msgstr ""

#: woocommerce-warranties-and-returns.php:3396
msgid "Before pre-tax discounts."
msgstr ""

#: woocommerce-warranties-and-returns.php:3426
msgid "Please enter Order ID"
msgstr ""

#: woocommerce-warranties-and-returns.php:3635
msgid "Warranty Request for order #"
msgstr ""

#: woocommerce-warranties-and-returns.php:3681
#: woocommerce-warranties-and-returns.php:3707
#: woocommerce-warranties-and-returns.php:3739
#: woocommerce-warranties-and-returns.php:4314
#: woocommerce-warranties-and-returns.php:4358
#: woocommerce-warranties-and-returns.php:4579
msgid "Request for Order #"
msgstr ""

#: woocommerce-warranties-and-returns.php:3682
#: woocommerce-warranties-and-returns.php:4315
msgid "This is a parent warranty request. Check child requests for details."
msgstr ""

#: woocommerce-warranties-and-returns.php:3707
#: woocommerce-warranties-and-returns.php:3739
#: woocommerce-warranties-and-returns.php:4358
#: woocommerce-warranties-and-returns.php:4579
msgid "Item #"
msgstr ""

#: woocommerce-warranties-and-returns.php:3841
msgid "Warranty Status (Multi Item Order):"
msgstr ""

#: woocommerce-warranties-and-returns.php:3856
msgid "Warranty Status (Single Item Order):"
msgstr ""

#: woocommerce-warranties-and-returns.php:3891
msgid "This order has no warranty requests"
msgstr ""

#: woocommerce-warranties-and-returns.php:3949
#: woocommerce-warranties-and-returns.php:4248
#: woocommerce-warranties-and-returns.php:4269
#: woocommerce-warranties-and-returns.php:4516
#: woocommerce-warranties-and-returns.php:4538
#: woocommerce-warranties-and-returns.php:5241
msgid "Warranty already requested. View request status on this"
msgstr ""

#: woocommerce-warranties-and-returns.php:3949
#: woocommerce-warranties-and-returns.php:4235
#: woocommerce-warranties-and-returns.php:4248
#: woocommerce-warranties-and-returns.php:4269
#: woocommerce-warranties-and-returns.php:4501
#: woocommerce-warranties-and-returns.php:4516
#: woocommerce-warranties-and-returns.php:4538
#: woocommerce-warranties-and-returns.php:4663
#: woocommerce-warranties-and-returns.php:5241
#: woocommerce-warranties-and-returns.php:5279
#: woocommerce-warranties-and-returns.php:5310
msgid "link"
msgstr ""

#: woocommerce-warranties-and-returns.php:3969
msgid ""
"Item was ordered multiple times, the requested number of item warranties is: "
msgstr ""

#: woocommerce-warranties-and-returns.php:4019
msgid "Checked"
msgstr ""

#: woocommerce-warranties-and-returns.php:4101
msgid ""
"Item was ordered multiple times, the requested number of item returns is: "
msgstr ""

#: woocommerce-warranties-and-returns.php:4104
msgid ""
"Nothing is wrong with the item. Customer just does not like it. Return was "
"requested for this item."
msgstr ""

#: woocommerce-warranties-and-returns.php:4107
msgid "Return message from the buyer:"
msgstr ""

#: woocommerce-warranties-and-returns.php:4191
#: woocommerce-warranties-and-returns.php:4457
msgid "There is no warranty or return policy for this item."
msgstr ""

#: woocommerce-warranties-and-returns.php:4203
#: woocommerce-warranties-and-returns.php:4469
#: woocommerce-warranties-and-returns.php:4793
#: woocommerce-warranties-and-returns.php:4822
#: woocommerce-warranties-and-returns.php:4842
#: woocommerce-warranties-and-returns.php:5209
msgid "There is no warranty for this item."
msgstr ""

#: woocommerce-warranties-and-returns.php:4215
#: woocommerce-warranties-and-returns.php:4481
#: woocommerce-warranties-and-returns.php:4852
#: woocommerce-warranties-and-returns.php:5217
msgid "Warranty for this item has expired."
msgstr ""

#: woocommerce-warranties-and-returns.php:4229
#: woocommerce-warranties-and-returns.php:4495
msgid "This item has already been returned to the store."
msgstr ""

#: woocommerce-warranties-and-returns.php:4232
#: woocommerce-warranties-and-returns.php:4498
msgid ""
"Return already requested but is still pending review. Please be patient."
msgstr ""

#: woocommerce-warranties-and-returns.php:4235
#: woocommerce-warranties-and-returns.php:4501
msgid "Return already requested. View request status on this"
msgstr ""

#: woocommerce-warranties-and-returns.php:4349
#: woocommerce-warranties-and-returns.php:4554
msgid "warranty has expired."
msgstr ""

#: woocommerce-warranties-and-returns.php:4569
msgid "return period has expired."
msgstr ""

#: woocommerce-warranties-and-returns.php:4612
msgid "Return request accepted. Go back to your order"
msgstr ""

#: woocommerce-warranties-and-returns.php:4612
#: woocommerce-warranties-and-returns.php:4621
msgid "here"
msgstr ""

#: woocommerce-warranties-and-returns.php:4621
msgid "Warranty request accepted. Go back to your order"
msgstr ""

#: woocommerce-warranties-and-returns.php:4663
msgid "Product is not selected. Please visit your account page at this"
msgstr ""

#: woocommerce-warranties-and-returns.php:4754
msgid "Select item"
msgstr ""

#: woocommerce-warranties-and-returns.php:4783
#: woocommerce-warranties-and-returns.php:4802
msgid "There is no valid warranty for any of the ordered items."
msgstr ""

#: woocommerce-warranties-and-returns.php:4793
#: woocommerce-warranties-and-returns.php:4830
msgid ""
"However you can still return it to the store as its return warranty is still "
"valid."
msgstr ""

#: woocommerce-warranties-and-returns.php:4872
msgid "Select Quantity"
msgstr ""

#: woocommerce-warranties-and-returns.php:4875
msgid ""
"Total number of items ordered is %1$s. Please select how many items will be "
"included in your warranty request."
msgstr ""

#: woocommerce-warranties-and-returns.php:4881
msgid "Order #%s"
msgstr ""

#: woocommerce-warranties-and-returns.php:4886
msgid ""
"Order #%s was placed on %s and is currently %s. To request a warranty for %s "
"please fill in the form below."
msgstr ""

#: woocommerce-warranties-and-returns.php:4899
msgid "Please fill in the required fields."
msgstr ""

#: woocommerce-warranties-and-returns.php:4913
msgid "Return is still available"
msgstr ""

#: woocommerce-warranties-and-returns.php:4915
msgid "Return item"
msgstr ""

#: woocommerce-warranties-and-returns.php:4917
msgid ""
"Item returns are available in this shop. If you just want to return an item "
"to the store please check this option."
msgstr ""

#: woocommerce-warranties-and-returns.php:4920
msgid "Why are you returning this item?"
msgstr ""

#: woocommerce-warranties-and-returns.php:4924
msgid "Enter additional information for this return request."
msgstr ""

#: woocommerce-warranties-and-returns.php:5028
msgid "Address"
msgstr ""

#: woocommerce-warranties-and-returns.php:5031
msgid "City"
msgstr ""

#: woocommerce-warranties-and-returns.php:5034
msgid "Zipcode"
msgstr ""

#: woocommerce-warranties-and-returns.php:5037
msgid "State / Province / Region"
msgstr ""

#: woocommerce-warranties-and-returns.php:5040
msgid "Country"
msgstr ""

#: woocommerce-warranties-and-returns.php:5083
msgid "Submit Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:5094
msgid "You cannot make this request."
msgstr ""

#: woocommerce-warranties-and-returns.php:5106
msgid ""
"Warranty requests for users that are not logged in are allowed. Please fill "
"in the form below to request a warranty for you order."
msgstr ""

#: woocommerce-warranties-and-returns.php:5129
msgid "Guest warranty requests are not allowed!"
msgstr ""

#: woocommerce-warranties-and-returns.php:5279
#: woocommerce-warranties-and-returns.php:5310
msgid "warranty is still valid. Request your warranty at this"
msgstr ""

#: woocommerce-warranties-and-returns.php:5343
msgid "Your purchase has included paid warranties!"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://www.mihajlovicnenad.com/woocommerce-warranties-and-returns"
msgstr ""

#. Description of the plugin/theme
msgid "Warranties and Returns plugin for WooCommerce! - mihajlovicnenad.com"
msgstr ""

#. Author of the plugin/theme
msgid "Mihajlovic Nenad"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.mihajlovicnenad.com"
msgstr ""
